<?php
//header('Access-Control-Allow-Origin: *');
include_once("connection.php");
include_once("indexServices.php");
$objRS=new indexservice($conn);
$getData=$objRS->news();
$json = array("op"=>$getData);
header("Content-Type: application/json", true);
echo json_encode($json);

/*

if($_POST['id']=='ALL'){
	$cndn="";
}
else{
	$cndn=" where date_format(newsdatetime,'%Y')='".$_POST['id']."'";
	$getData=$objRS->news1($cndn);
}
*/
?>